
#alaune {
   
    background-repeat: no-repeat;
	float:left;
	width:100%;
	height:470px !important;
	
	
}


.img-transparent
{
	width:100%;
	height:auto;
	max-height:470px;
}

.alaune-bgstyle
{
	background-position:center; 
	margin:auto; 
	width: 100% !important;
}

#slider1_container
{
	width:100% !important;
}


.background-Alaune {
   /* background-position: -402px center !important;*/
	float:left;
	width:100% !important;
	height:460px !important;
	 background-image: url("../img/alaune/bg_01.jpg");
    background-position: center bottom;
}

.phone {
    background-image: url("../img/alaune/phone.png");
    background-repeat: no-repeat;
    float: right !important;
    height: 77px;
    padding: 10px;
    position: absolute;
    width: 242px;
    z-index: 2147483647;
	right:70px;
}
.phone-text {
    color: #4b3626;
    font-family: "Roboto-Bold";
    font-size: 16px;
    text-align: center;
}
li.phone-num {
    color: #fff;
    font-family: "Roboto-Black";
    font-size: 30px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-align: center;
}
.alaune-zone {
    text-align: left;
}
.alaune-zone .alaune-infos {
    background-image: url("../img/alaune/bg_zone-texte.png");
    color: #fff;
    float: left;
    height: 433px !important;
    padding-left: 24px !important;
    transform: none !important;
    width: 370px !important;
}
.alaune-zone .alaune-infos ul {
    margin-top: 35px;
}
.alaune-zone .alaune-infos .alaune-imgtitre, .alaune-zone .alaune-infos .alaune-imgtitrest {
    float: left;
    width: 100%;
}
.alaune-zone .alaune-infos .alaune-imgtitrest {
    font-size: 20px;
    line-height: 34px;
    margin-top: 33px;
}
.alaune-zone .alaune-blocprix {
    display: inline;
    float: left;
    width: 50%;
}
.alaune-zone .col-md-12, .prix-btop {
    width: 100%;
}
.alaune-zone .col-md-6 {
    display: inline;
    float: left;
    width: 50%;
}
.alaune-zone .alaune-infos h2 {
    color: #fff !important;
    float: left;
    font-family: "Roboto-Black";
    font-size: 32px !important;
    padding-top: 43px;
    text-transform: uppercase !important;
}
.alaune-zone .alaune-infos h2 span {
    padding-left: 90px !important;
}
.alaune-zone .alaune-infos h2 {
    transform: none !important;
}
.alaune-zone .alaune-infos li {
    background-image: url("../img/alaune/icon.png");
    background-position: left 5px;
    background-repeat: no-repeat;
    font-size: 18px;
    font-weight: normal;
    margin-top: 5px;
    min-height: 30px;
    padding-left: 38px !important;
}
.alaune-zone .alaune-infos input {
    background-color: #2a363f;
    border: 0 none;
    border-radius: 5px;
    color: #fff;
    padding: 15px;
    width: 170px;
}
.alaune-zone .alaune-prix {
    background-image: url("../img/alaune/prix.png");
    background-position: center top;
    background-repeat: no-repeat;
    color: #fff !important;
    height: 326px;
    margin-left: 50px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 90px;
    text-align: center;
    width: 150px;
}
.alaune-zone .alaune-prix .prix-a {
    float: left;
    font-family: "Roboto-Bold";
    font-size: 19px;
    height: 30px;
    text-align: center;
    width: 100%;
}
.alaune-zone .alaune-prix .info {
    float: left;
    font-family: "Roboto-Bold";
    font-size: 12px;
    height: 40px;
    text-align: center;
    width: 100%;
}
.alaune-zone .alaune-prix .obligatoire {
    float: left;
    font-family: "Roboto-Bold";
    font-size: 12px;
    height: 40px;
    opacity: 0.5;
    text-align: center;
    width: 100%;
}
.alaune-zone .alaune-prix .prix-b {
    float: left;
    font-family: "Roboto-Bold";
    font-size: 20px;
    height: 40px;
    margin-top: 35px;
    text-align: center;
    width: 100%;
}
.alaune-zone .alaune-prix .prix-b span {
    font-family: "Roboto-Medium";
    font-size: 14px;
}

/********************************************/
 #slider1_container
	{
		height:470px !important;
	}
	
	#slider1_container > div
	{
		height:470px !important;
	}
	#slider1_container > div.jssorb21
	{
		display:none;
		height:29px !important;
		bottom:8px !important;
	}
	.banniere-sup
	{
		visibility: hidden; 
		position: relative; 
		margin: 0 auto; 
		top: 0px; left: 0px; 
		width: 100%;
		/*max-width:1300px !important;*/
		height: 470px !important; 
		overflow: hidden; 
		background-image: url(#); 
		layer-background-image: url(#); 
		border: 1px none #000000;
	}
	
	.banniere-supp
	{/*cursor: move;*/ 
	position: absolute; 
	left: 0px; 
	top: 0px; 
	width: 100%; 
	height: 470px !important; /*overflow: hidden;*/ 
	margin:auto; 
	text-align:center;
	max-width:none;
	}
	
	.banniere-supp > div
	{
		height:470px !important;
	}
	
.zone-A	
{
	padding-top:20px;
}

.zone-A .col-md-12
{
	padding:0;
}


.zone-logo {
    padding-top: 45px !important;
    height: 130px !important;
    padding-left: 0;
}

.zone-A	.zone-ttre
{
	padding-top:86px !important;
	font-family: "Roboto-Black";
	font-size:40px;
	color:#2f2f2f;
}

.zone-A	 .zone-intro
{
	padding-top:24px !important;
	font-family: "Roboto-Light";
	font-size:20px;
	color:#2f2f2f;
}



.zone-phone
{
	background-image:url(../img/alaune/bg_phoneA.png);
	background-repeat:no-repeat;
	height:81px;
	width:207px;
	color:#FFF;
	margin-top:10px;
	/*margin-left:26%;*/
	float:right;
}
	
.zone-phone li:first-child	
{	
    font-size:22px;
	padding-left:60px;
	padding-top:5px;
	font-style:italic;
	font-family: "Roboto-Light";
}

.zone-phone li:last-child
{
	font-family: "Roboto-Bold";
	font-size:28px;
	margin-left:10px !important;
	margin-top:4px;
}	

/********************** phone B C ******************************
.zone-phoneB,.zone-phoneC
{
	background-image:url(../img/alaune/icon_phone-02.png);
	background-repeat:no-repeat;
	background-position:right center;
	padding-right:64px;
	height:81px;
	width:auto;
	
	margin-top:10px;
	text-align:right;
}
	
.zone-phoneB li:first-child	,.zone-phoneC li:first-child
{	
    font-size:15px;
	padding-top:5px;
	font-style:italic;
	font-family: "Roboto-Medium";
	color:#d0d0d0;
	float:right;
}
	
.zone-phoneB li:last-child,.zone-phoneC li:last-child
{
	font-family: "Roboto-Bold";
	font-size:40px;
	margin-left:10px !important;
	color:#f57f20;
	padding:0;
	float:right;
}	***/
/******************************************/

.zone-btn
{
	margin-top:38px;
	font-family: "Roboto-Regular";
	font-size:14px;
	color:#fff;
	/*background-color:#f57f20;*/
	
	
}

.zone-btn li
{}

.zone-btn .intro
{
	padding:20px;
}
.zone-btn .prix
{
	font-family: "Roboto-Bold";
	font-size:36px;
	padding:0px;
}

.zone-btn .unites
{
	font-size:9px;
	width:auto !important;
	padding:15px;
}


/******************** B **************************/
.zone-B	 .zone-ttre
{
	padding-top:70px;
	font-family: "Roboto-Black";
	font-size:40px;
	color:#fff;
	height: 115px;
}

.zone-B	 .zone-ttre.color, .zone-B	 .zone-intro.color {color:#2f2f2f;}

.zone-B	 .zone-intro
{
	padding-top:24px;
	font-family: "Roboto-Light";
	font-size:20px;
	color:#fff;
	height: 98px;
}

.zone-B .zone-btn .intro
{
    /*background-color: #f57f20;*/
   /* background-image: url("../img/produit/icon_acheter.png");*/
    background-position: 8px center;
    background-repeat: no-repeat;
    background-size: 32px auto;
    border: 0 none !important;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
    padding-left: 48px !important;
	padding-right:48px;
	padding-top:8px;
    text-transform: uppercase;
}

.zone-B .zone-btn .intro a {color:#fff; text-decoration:none;}
.zone-B .zone-btn .intro a:hover {color:#fff; text-decoration:none;}

.intro  a {color:#fff; text-decoration:none;}
.intro  a:hover {color:#fff; text-decoration:none;}

/******************** C **************************/
.zone-C	 .zone-ttre
{
	padding-top:70px;
	font-family: "Roboto-Black";
	font-size:40px;
	color:#fff;
}

.zone-C	 .zone-intro
{
	padding-top:24px;
	font-family: "Roboto-Light";
	font-size:20px;
	color:#fff;
}

.zone-C .zone-btn .intro
{
    /*background-color: #f57f20;*/
    background-repeat: no-repeat;
    background-size: 32px auto;
    border: 0 none !important;
    border-radius: 0;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    height: 40px;
	padding-top:8px;
    text-transform: uppercase;
    width: auto;
}

.banniere-mobile 
{
	display:none;
	float:left;
}

.modif
{
	height:80px !important; padding-top:20px !important;
}
/*************************************/	
@media screen and (max-width: 768px) {
	
.zone-btn
{
	margin-top:16px !important;
}

#slider1_container,#alaune {
    height: 620px !important;
}

#slider1_container > div.jssorb21
{
	left:25% !important;
	display:block;
	background-color:#e4e4e4;
	border-radius:14px;
	padding:4px 12px;
	float: left;
	width:128px !important;
}

#slider1_container > div.jssorb21 > div
{
	left:auto !important;
	top:auto !important;
	float:left;
	display: inline;
	position: relative !important;
	width: 20px;
	height: 21px;
	border-radius: 10px;
}
	
.jssora21l, .jssora21r
{
	display:none !important;
}
	
.banniere-supp > div,#slider1_container > div,.banniere-supp,.banniere-sup
{
	height:100% !important;
}



.banniere-mobile.col-md-12.col-sm-12.col-sx-12 
{
	display:block;
	padding-left:0 !important;
	padding-right:0 !important;
	height:auto;
}

.zone-logo
{
	height:auto !important;
}


.zone-B .zone-ttre
{
	color:#000;
	padding-top:20px;
	height:auto !important;
}

.banniere-mobile img
{
	width:100%;
}




	.banniere-sup,.banniere-supp
	{
		max-width:768px !important;
	}
	
.phone {
    position: absolute;
    right: 70px !important;
    z-index: 2147483647;
}

.alaune-bgstyle
{
	background:none;
	background-image:none !important;
	/*display:none;*/
}
	
.img-transparent
{
	display:none;
}


.alaune-banniere  .zone-intro
{
	color:#000;
}

.zone-B .zone-intro
{
	height:auto !important;
}

.zone-logo
{
	display:none;
}
.zone-B	 .zone-ttre
{
	/*padding-top:0px !important;*/
	height:auto;
}
}
@media screen and (max-width: 480px) {
#slider1_container {
    height: 488px !important;
}


.contact-infos img
{
	max-width:100%;
}

.navbar-header
{
	/*margin:0 !important;*/
}

.alaune-banniere
{
	/*padding:0 !important;*/
}

.alaune-banniere  .zone-intro
{
	/*margin-top:15%;*/
}

.zone-B .zone-btn .intro
{
	padding:10px !important;
	/*width:100%;*/
}
	

.zone-B .zone-intro
{
	/*padding-top:20px;
	height:auto !important;*/

}


.zone-B	 .zone-ttre
{
	font-size:28px;
	/*margin-top:5%;*/
}

.zone-B .zone-intro
{
    font-size: 16px;
  /* height: 160px !important;
  height:auto !important;*/
}
	
#alaune
{
	float:none !important;
	height:auto !important;
	
}
	
.zone-logo img
{
	max-width:70%;
	height:auto;
	margin-bottom:15px;
}	

.alaune-zone .alaune-infos {
    border-radius: 0 !important;
    height: 420px !important;
    margin-top: 0 !important;
    width: 100% !important;
}
.banniere-sup,.banniere-supp
	{
		max-width:480px !important;
		width:100% !important;
	}
	

.phone {
    left: 70px !important;
    position: absolute;
    right: 0;
    z-index: 2147483647;
}
.alaune-zone .alaune-prix {
}/*
#slider1_container div {
    float: left;
    height: auto;
    transform: none !important;
}*/

.alaune-zone {
    padding: 0 !important;
}
.alaune-zone .alaune-infos ul {
    margin-top: 10px;
}
.alaune-zone .alaune-infos li {
    font-size: 14px;
    margin-top: 8px;
}
.alaune-zone .alaune-infos h2 {
    padding-top: 100px;
}
.alaune-zone .alaune-infos .alaune-imgtitrest {
    font-size: 17px;
    line-height: 34px;
    margin-top: 18px;
    width: 320px;
}



}

@media screen and (max-width: 360px) {
#slider1_container {
    height: 450px !important;
}
	.banniere-sup,.banniere-supp
	{
		max-width:360px !important;
		/*min-width:360px !important;*/
	}
}

@media screen and (max-width: 320px) {
	
	.banniere-sup,.banniere-supp
	{
		max-width:320px !important;
		/*min-width:320px !important;*/
	}
}
